class HtmlChatEmoticons_IM extends HtmlChatEmoticons {
 
	function getChatEmoticon($name, $ext="gif") {
	
		$res ="<img alt=\"".$name."\" title=\"".$name."\" src=\"";
		$res.=getPathImage('fw')."emoticons/".$name.".".$ext."\" />";
	
		return $res;
	}	

}